#
# spec file for package dicts (Version 1.5)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv ispell less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-base permissions popt rpm sed sysvinit tar texinfo timezone util-linux words zlib

Name:           dicts
BuildRequires:  ispell
License:        BSD 3-Clause; GPL v2 or later; No license agreement found in package; Public Domain, Freeware
Group:          Productivity/Text/Spell
AutoReqProv:    on
Version:        1.5
Release:        322.2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Ispell Dictionary Files
#
# Note: The hash table files depend on the architectures!
#       Not only on the little or big endianness of the
#       architecture but also on the natural pointer size.
#
##BuildArchitectures: noarch
Source:         prepare-dicts.tar.bz2
Source1:        hk2-deutsch.tar.bz2
Source2:        dutch96.tar.bz2
Source3:        espanol-1.5.tar.bz2
Source4:        francais-IREQ-1.4.tar.bz2
Source5:        idanish-1.2.1.tar.bz2
Source6:        iswedish-1.2.1.tar.bz2
Source7:        italian.tar.bz2
Source8:        ispell-norsk-2.0.tar.bz2
Source9:        portugues.tar.bz2
Source10:       ispellcat.tar.bz2
Source11:       polish.tar.bz2
Source12:       ispell-czech.tar.bz2
Source13:       ellhnika.tar.bz2
Source14:       rus-ispell.tar.bz2
Source15:       eo-spell.tar.bz2
Source16:       slovensko.tar.bz2
Source17:       igerman98-20021114.tar.bz2
Source18:       br.ispell-2.4.tar.bz2
Source19:       finnish.tar.bz2
Source20:       estonian.tar.bz2
Patch:          prepare-dicts.dif

%description
This package contains sources for 14 ispell dictionaries:

for German	 (already compiled for ispell in package ispell-german)

for New German	 (already compiled for ispell in package
ispell-ngerman)

for New Swiss	 (already compiled for ispell in package ispell-nswiss)

for Danish	 (already compiled for ispell in package ispell-danish)

for Spanish	 (already compiled for ispell in package
ispell-spanish)

for French	 (already compiled for ispell in package ispell-french)

for Italian	 (already compiled for ispell in package
ispell-italian)

for Dutch	 (already compiled for ispell in package ispell-dutch)

for Swedish	 (already compiled for ispell in package
ispell-swedish)

for Norwegian	 (already compiled for ispell in package ispell-norsk)

for Portuguese	 (already compiled for ispell in package
ispell-portuguese)

for Catalan	 (already compiled for ispell in package
ispell-catalan)

for Czech	 (already compiled for ispell in package ispell-czech)

for Polish	 (already compiled for ispell in package ispell-polish)

for Greek	 (already compiled for ispell in package ispell-greek)

for Russian	 (already compiled for ispell in package
ispell-russian)

for Brazilian	 (already compiled for ispell in package
ispell-brazilian)

for Finnish	 (already compiled for ispell in package
ispell-finnish)

for Estonian	 (already compiled for ispell in package
ispell-estonian)

Read the READMEs under /usr/src/dicts.



Authors:
--------
    Alexander Lebedev	<swan@mch.chem.msu.su>
    Gran Andersson		<goran@debian.org>
    Hanus Adler		<had@pdas.cz>
    Heinz Knutzen		<hk@informatik.uni-kiel.d400.de>
    Ignasi Labastida i Juan	<nasi@optica.ub.es>
    Jesus Carretero		<jesus@fi.upm.es>
    Jose Joao de Almeida	<jj@di.uminho.pt>
    Marco Roveri		<marco@mrg.dist.unige.it>
    Martin Boyer		<mboyer@ireq-robot.hydro.qc.ca>
    Petr Kolar		<Petr.Kolar@vslib.cz>
    Petr Prenghy		<Petr.Prenghy@cesnet.cz>
    Piet Tutelaers		<rcpt@urc.tue.nl>
    Piotr Gackiewicz	<gacek@ds14.agh.edu.pl>
    Rune Kleveland		<runekl@math.uio.no>
    Santiago Rodriguez	<srodri@fi.upm.es>
    Tomas Cermak		<Cermak@fsv.cvut.cz>
    Wlodzimierz Macewicz	<MACEWICZ@ia.pw.edu.pl>
    Bjrn Jacke		<bjoern.jacke@gmx.de>
    Martin Vermeer          <martin.vermeer@hut.fi>
    Pauli Virtanen          <pauli.virtanen@hut.fi>
    Jaak Pruulmann          <jjpp@meso.ee>

%debug_package
%package     -n ispell-german
Summary:        German ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary igerman locale(ispell:de;de_DE)
Obsoletes:      igerman
AutoReqProv:    on

%description -n ispell-german
This packages includes a ready German dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Heinz Knutzen      <hk@informatik.uni-kiel.d400.de>

%package     -n ispell-nswiss
License:        GPL v2 or later
Summary:        New Swiss ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary inswiss locale(ispell:de_CH)
Obsoletes:      inswiss
AutoReqProv:    on

%description -n ispell-nswiss
This packages includes a ready swiss dictionary for ispell according
the new spelling rules.  The name of the dictonary is swiss to be able
to distinguish it from those of the german packages. A short usage
description is given in /usr/share/doc/packages/ispell/README of the
packages ispell. The sources for this dictionary are included in the
package dicts.



Authors:
--------
    Bjrn Jacke             <bjoern.jacke@gmx.de>

%package     -n ispell-ngerman
License:        BSD 3-Clause; GPL v2 or later
Summary:        New German ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary ingerman locale(ispell:de;de_DE)
Obsoletes:      ingerman
AutoReqProv:    on

%description -n ispell-ngerman
This packages includes a ready german dictionary for ispell according
the new spelling rules.  The name of the dictonary is german to be able
to distinguish it from those of the package igerman. A short usage
description is given in /usr/share/doc/packages/ispell/README of the
packages ispell. The sources for this dictionary are included in the
package dicts.



Authors:
--------
    Bjrn Jacke             <bjoern.jacke@gmx.de>

%package     -n ispell-danish
Summary:        Danish ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary idanish locale(ispell:da)
Obsoletes:      idanish
AutoReqProv:    on

%description -n ispell-danish
This packages includes a ready danish dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Gran Andersson    <goran@debian.org>

%package     -n ispell-spanish
Summary:        Spanish ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary ispanish locale(ispell:es;an_ES)
Obsoletes:      ispanish
AutoReqProv:    on

%description -n ispell-spanish
This packages includes a ready spanish dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Santiago Rodriguez <srodri@fi.upm.es>
    Jesus Carretero    <jesus@fi.upm.es>

%package     -n ispell-french
Summary:        French ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary ifrench locale(ispell:fr;br_FR)
Obsoletes:      ifrench
Conflicts:      ispell-french-gutenberg
AutoReqProv:    on

%description -n ispell-french
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Martin Boyer  <mboyer@ireq-robot.hydro.qc.ca>

%package     -n ispell-italian
Summary:        Italian ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary iitalian locale(ispell:it)
Obsoletes:      iitalian
AutoReqProv:    on

%description -n ispell-italian
This packages includes a ready italian dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Marco Roveri <marco@mrg.dist.unige.it>

%package     -n ispell-dutch
Summary:        Dutch ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary idutch locale(ispell:nl)
Obsoletes:      idutch
AutoReqProv:    on

%description -n ispell-dutch
This packages includes a ready dutch  dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Piet Tutelaers     <rcpt@urc.tue.nl>

%package     -n ispell-swedish
Summary:        Swedish ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary iswedish locale(ispell:sv)
Obsoletes:      iswedish
AutoReqProv:    on

%description -n ispell-swedish
This packages includes a ready swedish dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Gran Andersson <goran@debian.org>

%package     -n ispell-norsk
Summary:        Norwegian ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary inorsk locale(ispell:nb;nn;no;se_NO)
Obsoletes:      inorsk
AutoReqProv:    on

%description -n ispell-norsk
This packages includes a ready norwegian  dictionary for ispell. A
short usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Rune Kleveland <runekl@math.uio.no>

%package     -n ispell-portuguese
Summary:        Portuguese ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary iportug locale(ispell:pt;pt_PT)
Obsoletes:      iportug
AutoReqProv:    on

%description -n ispell-portuguese
This packages includes a ready portuguese dictionary for ispell. A
short usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Jose Joao de Almeida <jj@di.uminho.pt>

%package     -n ispell-catalan
Summary:        Catalan ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary icatalan locale(ispell:ca)
Obsoletes:      icatalan
AutoReqProv:    on

%description -n ispell-catalan
This packages includes a ready catalan dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



Authors:
--------
    Ignasi Labastida i Juan <nasi@optica.ub.es>

%package     -n ispell-czech
Summary:        Czech ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary iczech locale(ispell:cs;sk)
Obsoletes:      iczech
AutoReqProv:    on

%description -n ispell-czech
This packages includes a ready czech dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Tomas Cermak <Cermak@fsv.cvut.cz>
    Petr Prenghy <Petr.Prenghy@cesnet.cz>
    Hanus Adler <had@pdas.cz>
    Petr Kolar <Petr.Kolar@vslib.cz>

%package     -n ispell-polish
Summary:        Polish ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary ipolish locale(ispell:pl)
Obsoletes:      ipolish
AutoReqProv:    on

%description -n ispell-polish
This packages includes a ready polish dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Piotr Gackiewicz <gacek@ds14.agh.edu.pl>
    Wlodzimierz Macewicz <MACEWICZ@ia.pw.edu.pl>

%package     -n ispell-greek
Summary:        Greek ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary igreek locale(ispell:el)
Obsoletes:      igreek
AutoReqProv:    on

%description -n ispell-greek
This packages includes a ready greek dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



%package     -n ispell-russian
Summary:        Russian ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary irussian locale(ispell:ru)
Obsoletes:      irussian
AutoReqProv:    on

%description -n ispell-russian
This packages includes a ready russian dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Alexander Lebedev <swan@mch.chem.msu.su>

%package     -n ispell-esperanto
Summary:        Esperanto ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary iesperan
Obsoletes:      iesperan
AutoReqProv:    on

%description -n ispell-esperanto
This packages includes a ready esperanto dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Sergio Pokrovskij <pok@nbsp.nsk.su>

%package     -n ispell-slovene
Summary:        Slovenian ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary islovene locale(ispell:sl)
Obsoletes:      islovene
AutoReqProv:    on

%description -n ispell-slovene
This packages includes a ready slovenian dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Primoz Peterlin <peterlin@biofiz.mf.uni-lj.si>

%package     -n ispell-brazilian
Summary:        Brazilian ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary locale(ispell:pt_BR;pt)
AutoReqProv:    on

%description -n ispell-brazilian
This packages includes a ready brazilian dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Ricardo Ueda Karpischek <ueda@ime.usp.br>

%package     -n ispell-finnish
Summary:        Finnish ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary locale(ispell:fi)
AutoReqProv:    on

%description -n ispell-finnish
This packages includes a ready finnish dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Martin Vermeer <martin.vermeer@hut.fi>
    Pauli Virtanen <pauli.virtanen@hut.fi>

%package     -n ispell-estonian
Summary:        Estonian ispell dictionary
Group:          Productivity/Text/Spell
Provides:       ispell_dictionary locale(ispell:et)
AutoReqProv:    on

%description -n ispell-estonian
This packages includes a ready estonian dictionary for ispell. A short
usage description is given in /usr/share/doc/packages/ispell/README of
the packages ispell. The sources for this dictionary are included in
the package dicts.



Authors:
--------
    Jaak Pruulmann <jjpp@meso.ee>

%prep
  for a in $RPM_SOURCE_DIR/*.tar.gz  \
           $RPM_SOURCE_DIR/*.tar.bz2 \
           $RPM_SOURCE_DIR/*.tgz
  do
      test -e "$a" || continue
      ln -sf "$a" .
  done
%setup -n prepare-dicts
  cat $RPM_SOURCE_DIR/prepare-dicts.dif | \
    sed -n "/^--- Makefile.Linux/,/^---/p" | \
  patch -s -p0
  make -f Makefile.Linux extract
  rm Makefile.Linux
%patch

%build
  PATH=$PATH:$PWD
  export PATH
  make -f Makefile.Linux compile

%install
  make -f Makefile.Linux DESTDIR=$RPM_BUILD_ROOT install

%files -n ispell-german
%defattr(-, root, root)
/usr/lib/ispell/emacs/deutsch.el
/usr/lib/ispell/deutsch.aff
/usr/lib/ispell/deutsch.hash
/usr/lib/ispell/deutschlxg.hash
/usr/lib/ispell/deutschmed.hash
%doc /usr/share/doc/packages/ispell-german/

%files -n ispell-ngerman
%defattr(-, root, root)
/usr/bin/rmligs
%doc %{_mandir}/man1/rmligs.1.gz
/usr/lib/ispell/emacs/german.el
/usr/lib/ispell/german.aff
/usr/lib/ispell/german.hash
%doc /usr/share/doc/packages/ispell-ngerman/

%files -n ispell-nswiss
%defattr(-, root, root)
/usr/lib/ispell/emacs/swiss.el
/usr/lib/ispell/swiss.aff
/usr/lib/ispell/swiss.hash
%doc /usr/share/doc/packages/ispell-nswiss/

%files -n ispell-danish
%defattr(-, root, root)
/usr/lib/ispell/emacs/dansk.el
/usr/lib/ispell/dansk.aff
/usr/lib/ispell/dansk.hash
%doc /usr/share/doc/packages/ispell-danish/

%files -n ispell-spanish
%defattr(-, root, root)
/usr/lib/ispell/emacs/espanol.el
/usr/lib/ispell/espanol.aff
/usr/lib/ispell/espanol.hash
/usr/lib/ispell/spanish.aff
/usr/lib/ispell/spanish.hash
%doc /usr/share/doc/packages/ispell-spanish/

%files -n ispell-french
%defattr(-, root, root)
/usr/lib/ispell/emacs/francais.el
/usr/lib/ispell/francais.aff
/usr/lib/ispell/francais.hash
%doc /usr/share/doc/packages/ispell-french/

%files -n ispell-italian
%defattr(-, root, root)
/usr/lib/ispell/emacs/italian.el
/usr/lib/ispell/italian.aff
/usr/lib/ispell/italian.hash
%doc /usr/share/doc/packages/ispell-italian/

%files -n ispell-dutch
%defattr(-, root, root)
/usr/lib/ispell/emacs/nederlands.el
/usr/lib/ispell/nederlands.aff
/usr/lib/ispell/nederlands.hash
%doc /usr/share/doc/packages/ispell-dutch/

%files -n ispell-swedish
%defattr(-, root, root)
/usr/lib/ispell/emacs/svenska.el
/usr/lib/ispell/svenska.aff
/usr/lib/ispell/svenska.hash
%doc /usr/share/doc/packages/ispell-swedish/

%files -n ispell-norsk
%defattr(-, root, root)
/usr/bin/inorsk-compwordsmaybe
/usr/bin/inorsk-hyphenmaybe
/usr/lib/ispell/emacs/norsk.el
/usr/lib/ispell/norsk.aff
/usr/lib/ispell/norsk.hash
/usr/lib/ispell/nynorsk.aff
/usr/lib/ispell/nynorsk.hash
%doc /usr/share/doc/packages/ispell-norsk/

%files -n ispell-portuguese
%defattr(-, root, root)
/usr/lib/ispell/emacs/portugues.el
/usr/lib/ispell/portugues.aff
/usr/lib/ispell/portugues.hash
%doc /usr/share/doc/packages/ispell-portuguese/

%files -n ispell-catalan
%defattr(-, root, root)
/usr/lib/ispell/emacs/catala.el
/usr/lib/ispell/catala.aff
/usr/lib/ispell/catala.hash
/usr/lib/ispell/catalan.aff
/usr/lib/ispell/catalan.hash
%doc /usr/share/doc/packages/ispell-catalan/

%files -n ispell-czech
%defattr(-, root, root)
/usr/lib/ispell/emacs/czech.el
/usr/lib/ispell/czech.aff
/usr/lib/ispell/czech.hash
%doc /usr/share/doc/packages/ispell-czech/

%files -n ispell-polish
%defattr(-, root, root)
/usr/lib/ispell/emacs/polish.el
/usr/lib/ispell/polish.aff
/usr/lib/ispell/polish.hash
%doc /usr/share/doc/packages/ispell-polish/

%files -n ispell-greek
%defattr(-, root, root)
/usr/lib/ispell/emacs/ellhnika.el
/usr/lib/ispell/ellhnika.aff
/usr/lib/ispell/ellhnika.hash
%doc /usr/share/doc/packages/ispell-greek/

%files -n ispell-russian
%defattr(-, root, root)
/usr/lib/ispell/emacs/russian.el
/usr/lib/ispell/russian.aff
/usr/lib/ispell/russian.hash
#/usr/lib/ispell/rmakedict
%doc /usr/share/doc/packages/ispell-russian/

%files -n ispell-esperanto
%defattr(-, root, root)
/usr/lib/ispell/emacs/esperanto.el
/usr/lib/ispell/esperanto.aff
/usr/lib/ispell/esperanto.hash
%doc /usr/share/doc/packages/ispell-esperanto/

%files -n ispell-slovene
%defattr(-, root, root)
/usr/lib/ispell/emacs/slovensko.el
/usr/lib/ispell/slovensko.aff
/usr/lib/ispell/slovensko.hash
%doc /usr/share/doc/packages/ispell-slovene/

%files -n ispell-brazilian
%defattr(-, root, root)
/usr/bin/conjugue
/usr/lib/ispell/emacs/brazilian.el
/usr/lib/ispell/br.aff
/usr/lib/ispell/br.hash
/usr/lib/ispell/brazilian.aff
/usr/lib/ispell/brazilian.hash
/usr/lib/ispell-brazilian/
%doc /usr/share/doc/packages/ispell-brazilian/
%dir /usr/share/man/pt_BR/
%dir /usr/share/man/pt_BR/man1/
%doc /usr/share/man/pt_BR/man1/conjugue.1.gz

%files -n ispell-finnish
%defattr(-, root, root)
/usr/lib/ispell/emacs/finnish.el
/usr/lib/ispell/finnish.aff
/usr/lib/ispell/finnish.hash
%doc /usr/share/doc/packages/ispell-finnish/

%files -n ispell-estonian
%defattr(-, root, root)
/usr/lib/ispell/emacs/estonian.el
/usr/lib/ispell/estonian.aff
/usr/lib/ispell/estonian.hash
%doc /usr/share/doc/packages/ispell-estonian/

%files
%defattr(-, root, root)
/usr/src/dicts/
%doc /usr/share/doc/packages/dicts/

%changelog
* Wed Nov 28 2007 - werner@suse.de
- Make (x)emacs known about utf-8 encoding (Thanks Mario Natiello
  for reported this).
* Thu Nov 08 2007 - werner@suse.de
- Emacs 22 does not accept ranges for 8bit characters (bug #339781)
* Mon May 15 2006 - werner@suse.de
- Remove Slovak locale from Slovene ispell dict
* Fri Apr 21 2006 - werner@suse.de
- Map nswiss to de_CH locale only (bug #168292)
* Wed Apr 12 2006 - werner@suse.de
- Add to all languages an UTF-8 formatter if missed
* Wed Mar 29 2006 - werner@suse.de
- Add locale provides (bug #161478)
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Fri Jul 01 2005 - werner@suse.de
- Make it build-root and no norootforbuild
* Mon Dec 20 2004 - werner@suse.de
- The hash table ondisk format of the language files depend on the
  architecture (little/big endiannes, pointer size) (bug #49407)
- Add finnish dictionary
- Add estinian dictionary
* Fri Mar 05 2004 - ltinkl@suse.cz
- updated the Czech ispell dict to the current version
* Tue Apr 08 2003 - werner@suse.de
- Use `-k' option of sort
* Wed Mar 05 2003 - ro@suse.de
- fixed typo in specfile
* Wed Mar 05 2003 - werner@suse.de
- Add rudimentary UTF-8 support for old deutsch dict
* Tue Jan 14 2003 - werner@suse.de
- Fix wrong order of mkdir and install call in igerman98
* Mon Dec 16 2002 - werner@suse.de
- Update to igerman98-20021114
* Wed Aug 14 2002 - werner@suse.de
- Add brazilian dicts (bug #17694)
* Wed Jul 31 2002 - werner@suse.de
- Update ispell-czech to 20020628
* Tue Jul 30 2002 - werner@suse.de
- Rename package doc directories (bug #15804)
* Thu Apr 18 2002 - ro@suse.de
- rename espanol tarball (wget does not like this name)
* Wed Feb 20 2002 - werner@suse.de
- Avoid circular depndencies (bug #13609)
* Wed Feb 13 2002 - werner@suse.de
- Move all gziped tar's to bzip2
- Correct tar uncompress option for bzip2
* Thu Jan 24 2002 - cihlar@suse.cz
- Update of czech
* Tue Jan 22 2002 - egmont@suselinux.hu
- Rename packages to ispell-<language>
* Fri Sep 14 2001 - werner@suse.de
- Update rus-ispell due to the much better Licence
- Update of norsk and czech
* Thu Apr 19 2001 - werner@suse.de
- Use LC_TYPE during sort for igerman and iswiss
- At sort: use only characters between beginning and flag mark
* Sat Apr 14 2001 - bjacke@suse.de
- updated new german dictionary
- drop med-size of ingerman because it's useless
* Fri Mar 23 2001 - werner@suse.de
- Add some aliases for catala and espanol mainly for lyx
* Mon Dec 18 2000 - werner@suse.de
- Update of ispell-czech
* Wed Oct 04 2000 - werner@suse.de
- Added conflict with frgutenb
- Move to NOARCH
* Mon Jun 05 2000 - uli@suse.de
- moved docs to /usr/share/doc
* Fri Feb 25 2000 - werner@suse.de
- Add german accordingly to the new german spelling rules
	- Add swiss german
* Sun Oct 17 1999 - werner@suse.de
- Add slovene
* Mon Sep 27 1999 - bs@suse.de
- fixed requirements for sub packages
* Mon Sep 20 1999 - ro@suse.de
- added provides ispell_dictionary for subpackages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Fri Apr 16 1999 - werner@suse.de
- Add esperanto
	- Russian: multiple other character are allowd during
  ispell session in emacs
* Wed Apr 14 1999 - werner@suse.de
- Add greek and russian
* Tue Apr 13 1999 - werner@suse.de
- Add czech and polish
* Mon Mar 08 1999 - werner@suse.de
- Last clean up
* Fri Mar 05 1999 - werner@suse.de
- Update danish and swedish
	- Change source of norsk
	- Add portugues, catalan
* Thu Mar 04 1999 - werner@suse.de
- Preparing for a better (x)emacs interface: Use the new
  emacs lisp interface of the package ispell to create the
  spell menus modular on the fly in both emacs and xemacs
  Edit pulldown.
* Fri Nov 13 1998 - bs@suse.de
- fixed double %%description
* Thu Nov 12 1998 - bs@suse.de
- fixed spec file for new rpm
* Mon Mar 09 1998 - werner@suse.de
- renamed ifrensh to ifrench
* Tue Feb 10 1998 - werner@suse.de
- Update of frensh
	- Add some languages:
  * German       (hk2-deutsch)
  * Danish       (idanish-1.2)
  * Spanish      (espa~nol-1.5)
  * French       (francais-IREQ-1.4)
  * Italian      (pre-alpha version)
  * Dutch        (dutch96/dutch96.aff 1.1)
  * Swedish      (iswedish-1.2)
  * Norwegian    (norsk)
* Wed Feb 04 1998 - ro@suse.de
- generated spec file
* Thu Feb 06 1997 - werner@suse.de
- hk2-deutsch integrated
